## ros-galactic-rqt-robot-dashboard 0.6.1

=== debian/changelog ===
ros-galactic-rqt-robot-dashboard (0.6.1-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 18 May 2021 16:52:21 -0000

ros-galactic-rqt-robot-dashboard (0.5.8-1focal) focal; urgency=high

  * Use setuptools instead of distutils #4 <https://github.com/ros-visualization/rqt_robot_dashboard/issues/4>
  * Use package.xml format 3
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Shane Loretz, ahcorde

 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 14 May 2020 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.7-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 26 Apr 2017 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.6-1focal) focal; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 05:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.5-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.4-1focal) focal; urgency=high

  * fix Qt 5 compatibility (#106 <https://github.com/ros-visualization/rqt_robot_plugins/issues/106>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.3-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.2-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 29 Apr 2016 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.1-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.5.0-1focal) focal; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)
  * add stale battery state, add group labels (#100 <https://github.com/ros-visualization/rqt_robot_plugins/pull/100>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.4.3-1focal) focal; urgency=high

  * In case where unequal length icon lists were supplied, created
    placeholder did not match spec of list of lists of strings, and caused
    subsequent conditional to fail.
  * put topic diagnostic_agg into a global namespace
  * Contributors: Eric Relson, Karsten Knese

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 05:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.4.2-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.4.1-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.4.0-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 05 Nov 2014 05:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.7-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.6-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.5-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.4-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.3-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 05:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.2-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 05:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.1-1focal) focal; urgency=high

  * update dashboard to work with latest rqt_console (ros-visualization/rqt_common_plugins#186 <https://github.com/ros-visualization/rqt_common_plugins/issues/186>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.3.0-1focal) focal; urgency=high

  * fix issues with battery widget (#40 <https://github.com/ros-visualization/rqt_robot_plugins/issues/40>, #42 <https://github.com/ros-visualization/rqt_robot_plugins/issues/42>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.16-1focal) focal; urgency=high

  * First public release for Hydro

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Jul 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.15-1focal) focal; urgency=high

  * Fix; float values are rounded undesirably (#21 <https://github.com/ros-visualization/rqt_robot_plugins/pull/21>) @dornhege @130s

 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 25 Apr 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.14-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 12 Apr 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.13-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.12-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 22:22:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.11-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 22:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.10-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Apr 2013 04:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.9-1focal) focal; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 07 Mar 2013 05:00:00 -0000

ros-galactic-rqt-robot-dashboard (0.2.8-1focal) focal; urgency=high




